[plt-scheme] 4.2.1 not running sqlite.plt?

From: Jens Axel Søgaard (jensaxel at soegaard.net)
Date: Fri Aug 21 15:34:41 EDT 2009

2009/8/21 praimon <praimon at gmail.com>:

> Maybe I need a newer version of libsqlite3.dll as well? The only place
> I know to get it is
> http://ja.soegaard.net/planet/html/soegaard/sqlite.plt/current/libsqlite3.dll
> and that link no longer seems to work.

Planet still has the (now old) dll file.


You can find (new) precompiled versions here:


Jens Axel Søgaard

Posted on the users mailing list.